#pragma once

#include "CoreMinimal.h"
#include "WwiseAudioDeviceShareSetCookedData.generated.h"

USTRUCT(BlueprintType)
struct FWwiseAudioDeviceShareSetCookedData
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	int32 ShortId;

	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	FName DebugName;

public:
	WWISERESOURCELOADER_API FWwiseAudioDeviceShareSetCookedData();
};

FORCEINLINE uint32 GetTypeHash(const FWwiseAudioDeviceShareSetCookedData) { return 0; }
